﻿<!DOCTYPE html>
<html>

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>Sin título 1</title>
<link href="boxmodel2.css" rel="stylesheet" type="text/css">
</head>

<body>
	<header>.header</header>
	<div class="padre">
		<div>
			<div class="menu">.main-content</div>
			<div class="barra">.sidebar</div>
		</div>
		<div>
			<div class="uno">.twin</div>
			<div class="dos">.twin</div>
		</div>
	</div>
	<footer>.footer</footer>
</body>

</html>
